body {
  margin-top:       0px;
  margin-bottom:    0px;
  margin-left:      0px;
  margin-right:     0px;
/*  background:       #fdfdfd url('images/menu-bg.gif') repeat-x;*/
  font-family:      Helvetica;
  font-size:        12px;
  color:            #000000;
  text-align:       left;
}

/* html 5 */
article, aside, header, hgroup, nav, section, footer {
  float: left; display: block; width:100%;
}

figure { display: block; }
h1 { margin-top: 0px; }
img { border: 0px; max-width:100%; }
p { margin: 0px; padding: 0px; }
a { text-decoration: none;}
.show-block { display: block; }
.show-table { display: table; }
.hide-block { display: none; }
.show-inline { display: inline; }
.spacer { height:7px; clear:both; }
.bigspacer { height:15px; clear:both; }
.left { float: left; }
.right { float: right; }
.clear { clear: both; }
.centered {
	margin-left: auto;
 	margin-right: auto;
 	display: table;
}


.ellipsis {
  text-overflow:    ellipsis;
  overflow:         hidden;
  white-space:      nowrap;
}

.wrapper {
  margin-left:      auto;
  margin-right:     auto;
  min-width:        1024px;
  max-width:        1024px;
  min-height:       120px;
}

.pagination {
  width:            100%;
  height:           25px;
  text-align:       center;
	/*padding-bottom:   24px;*/
}

.pagination span {
  padding:          3px;
  font-family:      Helvetica;
  font-size:        13px;
  font-weight:      bold;
  color:            #626365;
  border:           1px #adadad solid;
	
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.pagination span.current {
  color:            #414243;
}

.pagination a:active,
.pagination a:visited,
.pagination a:link {
  color:            inherit;
	text-decoration:  none;
}
.pagination a:hover {
	text-decoration:  underline;
}

header#mainhdr {
  width:            100%;
  height:           120px;
  background:       #fbfbfb url('images/menu-bg.gif') repeat-x;
}

header .wrapper {
  background:       url('images/menu-bg-gradient.png') no-repeat;
  background-position: 50% 8px;  
}

footer#mainftr {
  width:            100%;
  height:           120px;
  background:       url('images/footer-bg.gif') repeat-x;
  background-position: 50% 8px;
}

footer .wrapper {
  background:       url('images/footer-bg-gradient.png') no-repeat;
  background-position: 50% 10px;  
}

section#headerleft {
  float:            left;
  width:            760px;
  height:           120px;
}

section#headerright {
  float:            left;
  width:            264px;
  height:           120px;
}

section#homelogo {
  float:            left;
  margin-left:      25px;
  width:            275px;
  height:           50px;
}

section#navigation {
  float:            left;
  width:            740px;
  height:           69px;
}

section#useraccount {
  float:            right;
  width:            250px;
  height:           45px;
}

section#sitesearch {
  float:            right;
  width:            250px;
  height:           75px;
}

section#siteheader {
  width:            970px;
  margin-left:      25px;
  margin-top:       15px;
  min-height:       14px;
}

section#sitefront {
  float:            left;
  width:            550px;
  min-height:       435px;
  margin-left:      25px;
  margin-top:       15px;
}

section#sitemain {
  float:            left;
  width:            635px;
  min-height:       435px;
  margin-left:      25px;
  margin-top:       15px;
}

section#sitecentered {
  margin-left:      190px;
  margin-top:        40px;
  width:            625px;
  min-height:       435px; 
}

/* Forum style */
section#forummain {
  margin-left:       25px;
  margin-top:        40px;
  width:            965px;
  min-height:       435px;
}

aside {
  float:            left;
  width:            405px;
  min-height:       490px;
  margin-left:      40px;
  margin-bottom:    20px;
}

aside#related {
  float:            left;
  width:            305px;
  min-height:       490px;
  margin-left:      40px;
	margin-bottom:    20px;
}

aside.fix-margin {
  margin-top:       25px;
}

section#footerleft {
  float:            left;
  width:            645px;
  height:           120px;
}

section#footerright {
  float:            left;
  width:            379px;
  height:           120px;
}

/* ############ */
/* section logo */
/* ############ */

#homelogo .placeholder {
  position:         relative;
  width:            300px;
  height:           50px;
}

#homelogo #logo {
  position:         absolute; 
  bottom:           0px;
  left:             0px; 
  width:            240px; 
  height:           37px;
}

/* ############ */ 
/* login dialog */
/* ############ */

#login-dialog { display:none; }
#login-dialog label, input { display:block; }
#login-dialog input.text { margin-bottom:12px; width:95%; padding: .4em; }
#login-dialog fieldset { padding:0; border:0; margin-top:15px; }
#login-dialog ui-dialog .ui-state-error { padding: .3em; }
#login-dialog validateTips { border: 1px solid transparent; padding: 0.3em; }
#login-dialog spacer { height:5px; }

/* ############# */ 
/* dealer dialog */
/* ############# */

#dealer-dialog { display:none; }
#dealer-dialog label, input { display:block; }
#dealer-dialog input.text { margin-bottom:12px; width:95%; padding: .4em; }
#dealer-dialog fieldset { padding:0; border:0; margin-top:15px; }
#dealer-dialog ui-dialog .ui-state-error { padding: .3em; }
#dealer-dialog validateTips { border: 1px solid transparent; padding: 0.3em; }
#dealer-dialog spacer { height:5px; }

/* ########### */
/* section nav */
/* ########### */

#navigation .placeholder {
  position:         relative;
  width:            740px;
  height:           70px;
}

#useraccount .placeholder {
  position:         relative;
  width:            250px;
  height:           45px;
}

nav {
  margin:           0px;
  padding:          0px;
}

nav#primary {
  position:         absolute; 
  bottom:           0px;
  left:             13px;
  width:            520px;
  height:           40px;
}

nav#account {
  position:         absolute;
  top:              0px;
  left:             0px;
  width:            222px;
  height:           30px;
}

nav#primary ul {
  margin:           0px;
  padding:          0px;
  float:            left;
}

nav#primary ul#default li.item {
  display:          block;
  float:            left;
  font-family:      Helvetica;
  color:            #545557;
  font-size:        15px;
  line-height:      40px;
  padding-left:     14px;
  padding-right:    14px;
}

nav#primary ul#default li.item:hover {
  background:          url('images/menu-hover-effect.png') no-repeat 0 100%;
  background-position: 50% 34px;
}

nav#primary ul#default li.divider {
  display:          block;
  float:            left;
  width:            2px;
  height:           40px;
  background:       url('images/menu-divider.png') no-repeat;
  background-position: 50% -5px;
}

nav#primary ul#default li.item a.super:link,
nav#primary ul#default li.item a.super:visited,
nav#primary ul#default li.item a.super:active {
  display:          block;
  text-decoration:  none;
  font-weight:      bold;
  font-size:        14.5px;
  text-shadow:      0px 1px 0px #ffffff;
  color:            #545557;
}
nav#primary ul#default li.item a.super:hover {
  color:            #2b2b2b;
}

.webkit nav#primary ul#default li.item a.super:link,
.webkit nav#primary ul#default li.item a.super:visited,
.webkit nav#primary ul#default li.item a.super:active {
  display:          block;
  text-decoration:  none;
  font-weight:      bold;
  text-shadow:      0px 1px 0px #ffffff;
  color:            #000000;
  -webkit-mask-image: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,1)), 
    color-stop(0.17,rgba(0,0,0,1)), color-stop(0.50,rgba(0,0,0,0.6)), color-stop(0.70,rgba(0,0,0,0.4)), color-stop(0.92,rgba(0,0,0,7)), to(rgba(0,0,0,0.9)));
  -webkit-transition: all .3s ease-out;
}
.webkit nav#primary ul#default li.item a.super:hover {
  color:            #000000;
  -webkit-mask-image: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,1)), color-stop(0.1,rgba(0,0,0,1)), color-stop(0.30,rgba(0,0,0,1)), color-stop(0.75,rgba(0,0,0,0.5)), to(rgba(0,0,0,1)));
  -webkit-transition: all .3s ease-out;
}

nav#primary ul#default li.item:hover {
  padding-bottom:   10px;
}

/* dropdown */
ul#default li.item:hover > ul {
  display:          block;
}

ul#default li.item ul {
  display:          none;
  margin:           0px;
  padding:          0px;
  position:         absolute;
  top:              45px;
  left:             115px;
  z-index:          3;
  background:       #323232;
  border:           1px #1f1f1f solid;
  
  filter:           alpha(opacity=90);
  opacity:          0.9;
  
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius:    3px;
}

ul#default li.item ul li.subitem {
  display:          block;
  float:            none;
  margin:           0px;
  padding:          0px;
  line-height:      25px;
  font-family:      Helvetica;
	font-size:        13px;
  color:            #9c9ea0;
  font-weight:      normal;
	text-align:       center;
	padding-left:     8px;
	padding-right:    8px;
}

ul#default li.item ul li.subdivider {
  display:          block;
  float:            none;
  width:            100%;
  height:           2px;
  background:       url('images/menu-vert-divider.png') repeat-x;
  background-position: 50% 0px;
}

ul#default li.item ul li a.sub:link,
ul#default li.item ul li a.sub:visited,
ul#default li.item ul li a.sub:active {
  color:            #b6b8ba;
  font-size:        13px;
  font-weight:      normal;
	text-decoration:  none;
}
ul#default li.item ul li a.sub:hover {
  color:            #e6e6e6;
}

nav#primary ul#store {
  position:         absolute;
  bottom:           0px;
  left:             500px;
  height:           34px; 
  width:            133px;
  background:       url('images/store-panel.png');
  background-position: 50% 0px;
}

nav#primary ul#store li.item {
  display:          block;
  float:            left;
  font-family:      Helvetica;
  color:            #e6e6e6;
  font-size:        14px;
  line-height:      34px;
  text-align:       center;
  width:            62px;
}

nav#primary ul#store li.divider {
  display:          block;
  float:            left;
  width:            2px;
  height:           33px;
  background:       url('images/store-divider.png') no-repeat;
  background-position: 50% 1px;
}

nav#primary ul#store li a:link,
nav#primary ul#store li a:visited,
nav#primary ul#store li a:active {
  text-decoration:  none;
  font-weight:      bold;
  color:            #b6b8ba;
}
nav#primary ul#store li a:hover {
  color:            #e6e6e6;
}

nav#primary ul#store li a.card {
  font-size:        13px;
  font-weight:      normal;
  color:            #b6b8ba;
}
nav#primary ul#store li a.card:hover {
  color:            #e6e6e6;
}

nav#account ul#loginout {
  margin:           0px;
  padding:          0px;
  float:            left;
  height:           40px;
  width:            224px;
  background:       url('images/account-panel.png') no-repeat;
  background-position: 50% 0px;
}

nav#account img .status {
  position:         relative; 
  top:              1px;
}

nav#account ul#loginout li.msgs {
  display:          block;
  float:            left;
  font-family:      Helvetica;
  color:            #b6b8ba;
  font-size:        13px;
  line-height:      30px;
  text-align:       center;
  width:            93px;
}

ul#loginout li a:link,
ul#loginout li a:visited,
ul#loginout li a:active {
  display:          block;
  color:            #b6b8ba;
  text-decoration:  none;
}
ul#loginout li a:hover {
  display:          block;
  color:            #e6e6e6;
}

nav#account ul#loginout li.item {
  display:          block;
  float:            left;
  font-family:      Helvetica;
  color:            #b6b8ba;
  font-size:        14px;
  line-height:      30px;
  text-align:       center;
  font-weight:      bold;
  width:            128px;
}

nav#account ul#loginout li.divider {
  display:          block;
  float:            left;
  width:            2px;
  height:           30px;
  background:       url('images/account-divider.png') no-repeat;
  background-position: 50% 0px;
}

nav#account ul#loginout li.item:hover {
  padding-bottom:   10px;
}

/* dropdown */
ul#loginout li.item:hover > ul {
  display:          block;
}

ul#loginout li.item ul {
  display:          none;

  margin:           0px;
  padding:          0px;
  width:            220px;
  position:         absolute;
  top:              40px;
  left:             1px;
  z-index:          3;
  background:       #414243 url('images/account-hover-panel.png') no-repeat -1px 0px;
  border:           1px #414243 solid;
  
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius:    3px;

  -webkit-box-shadow: 2px 3px 2px rgba(0,0,0, .4);
  -moz-box-shadow:  2px 3px 2px rgba(0,0,0, .4);
  box-shadow:       2px 3px 2px rgba(0,0,0, .4);
}

ul#loginout li.item ul li {
  display:          block;
  float:            none;
  margin:           0px;
  padding:          0px;
  line-height:      25px;
}

ul#loginout li.item ul li:hover {
  background:       #575758;
}

ul#loginout li.item ul li.subdivider {
  display:          block;
  float:            none;
  width:            220px;
  height:           2px;
  background:       url('images/account-vert-divider.png') repeat-x;
  background-position: 50% 0px;
}

ul#loginout li.item ul li.subitem a:link,
ul#loginout li.item ul li.subitem a:visited,
ul#loginout li.item ul li.subitem a:active {
  color:            #b6b8ba;
  font-size:        13px;
  font-weight:      normal;
}
ul#loginout li.item ul li.subitem a:hover {
  color:            #e6e6e6;
}

/* ############## */
/* section search */
/* ############## */

#sitesearch .placeholder {
  position:         relative;
  width:            250px;
  height:           75px;
}

#sitesearch #search {
  position:         absolute; 
  bottom:           0px;
  left:             0px; 
  width:            222px; 
  height:           45px;
}

span#search {
  font-family:      Helvetica;
  font-size:        13px;
  font-weight:      normal;
  text-shadow:      0px 1px 0px #ffffff;
  color:            #545557;
  padding:          5px;
  padding-left:     6px;
}

.webkit span#search {
  font-family:      Helvetica;
  font-size:        13px;
  font-weight:      normal;
  text-shadow:      0px 1px 0px #ffffff;
  color:            #000000;
  -webkit-mask-image: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,1)), color-stop(0.07,rgba(0,0,0,1)), color-stop(0.51,rgba(0,0,0,0)), color-stop(0.9,rgba(0,0,0,0.8)), to(rgba(0,0,0,1)));
}

span#search a {
  color:inherit;
  text-decoration:none;
}

#searchwrapper {
  width:            222px; /*follow your image's size*/
  height:           24px;/*follow your image's size*/
  background-image: url('images/bg-searchbox.png');
  background-repeat:no-repeat; /*important*/
  padding:          0px;
  margin:           0px;
  position:         relative; /*important*/
}
 
#searchwrapper form { display:inline ; }
 
.searchbox {
  border:           0px; /*important*/
  background-color: transparent; /*important*/
  position:         absolute; /*important*/
  outline:          none;
  font-weight:      normal;
  color:            #6e6f60;
  top:              3px;
  left:             5px;
  width:            191px;
  height:           18px;
}
 
.searchbtn {
  border:           0px; /*important*/
  background-color: transparent; /*important*/
  position:         absolute; /*important*/
  top:              3px;
  left:             200px;
  width:            20px;
  height:           18px;
}

/* ############ */
/* section news */
/* ############ */

#sitefront article {
  width:            520px;
  min-height:       30px;
  margin-bottom:    40px;
  background-color: transparent;
  background-image: url('images/bg-section.png');
  background-repeat: no-repeat;
}

#sitemain article {
  width:            605px;
  min-height:       30px;
  margin-bottom:    40px;
  background-color: transparent;
  background-image: url('images/bg-section.png');
  background-repeat: no-repeat;
}

article header {
  padding:          0px;
  margin:           0px;
  min-height:       50px;
  width:            100%;
}

article a:link,
article a:visited,
article a:active {
  color:            #cd0219;
  text-decoration:  none;
}
article a:hover {
  color:            #4a4b4c;
}

article a.nav:link,
article a.nav:visited,
article a.nav:active {
  color:            #424242;
  text-decoration:  none;
}
article a.nav:hover {
  color:            #cd0219;
}

article header h2 {
  margin:           0px;
  padding-top:      8px;
  font-family:      Helvetica;
  font-size:        20px;
  font-weight:      bold;
  line-height:      22px;
  color:            #2c2d2e;
}


article footer .share {
  float:            right;
  width:            110px;
  margin-top:       2px;
}

#sitefront h2 {
  width:            350px; 
}

#sitemain h2 {
  width:            490px;
}

article header p.article-meta {
  font-family:      Helvetica;
  font-size:        11px;
  line-height:      18px;
  color:            #616161;
  margin-bottom:    8px;
}

article p {
  max-height:       145px;
  width:            100%;
  margin-bottom:    3px;
  font-family:      Helvetica;
  font-size:        13px;
  line-height:      18px;
  color:            #424242;
  word-wrap:        break-word;
  overflow:         hidden;
  display:          block;
}

article ul,
article ul li {
  font-family:      Helvetica;
  font-size:        13px;
  line-height:      18px;
  color:            #424242;
}

article.full p {
  max-height:       none;
  word-wrap:        none;
  overflow:         none;
  text-align:       justify;
  text-justify:     newspaper;
  margin-bottom:    15px;
}

article p img.news {
  max-width:       100px;
  max-height:      100px;
  float:           left; 
  margin:          2px 7px 4px 0px;
  border:          1px #b2b2b2 inset;
}

article.full img.news {
  margin:          2px 7px 4px 0px;
}

article .article-title {
  float:            left;
}

article .article-title a:link,
article .article-title a:visited,
article .article-title a:active {
  color: inherit;
}
article .article-title a:hover {
  color: inherit;
  text-decoration:  underline;
}

article .article-replies {
  float:            right;
  width:            37px;
  height:           26px;
  background:       #ffffff url('images/article-replies.png');
  font-family:      Helvetica;
  font-size:        13px;
  text-align:       center;
  line-height:      26px;
  color:            #3f4041;
}

article .article-replies a {
  color:            #3f4041;
}

article .article-nav {
	padding-top:      10px; 
	text-align:       right !important;
	font-size:        13px;
	font-weight:      bold;
}

article.full footer {
  background-color: transparent;
  background-image: url('images/bg-section-divider.png');
  background-repeat: no-repeat;
  margin-top:       5px;
  padding-top:      8px;
  width:            99%;
  color:            #616161;
	font-size:        11px;
  line-height:      16px;
}

article.full footer strong {
  color:            #2c2d2e;
}

article.full footer div:first-child {
  float:            left;
  width:            46%;
}

article.full footer div {
  float:            left;
  width:            54%;
}

article.normal footer {
  background:       #adadad url('images/article-footer-gradient.png') no-repeat 0 0;
  background-position: 50% 20px;
  padding-left:     5px;
  height:           20px;
  width:            99%;
  
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  
  -webkit-box-shadow: 0px 1px 0px rgba(0,0,0, .5);
  -moz-box-shadow: 0px 1px 0px rgba(0,0,0, .5);
  box-shadow: 0px 1px 0px rgba(0,0,0, .5);
  
  font-family:      Helvetica;
  font-size:        11px;
  line-height:      19px;
  font-weight:      normal;
  color:            #f4f4f4;
}

article.normal footer img:first-child {
  float:            right; 
  margin-top:       2px;
  margin-right:     4px;
}

article.normal footer img {
  float:            right; 
  margin-top:       2px;
  margin-right:     2px;
}

article.full footer img.social {
  height:           11px;
}

article footer a:link,
article footer a:visited,
article footer a:active {
  color:            inherit;
  text-decoration:  none;
}
article.normal footer a:hover {
  color:            #ffffff;
}
article.full footer a:hover {
  color:            #cd0219;
}

#sitefront .module,
#sitemain .module,
#sitecentered .module {
  min-height:       30px;
  margin-bottom:    40px;
  background-color: transparent;
  background-image: url('images/bg-section.png');
  background-repeat:no-repeat;
  font-family:      Helvetica;
  font-size:        13px;
  color:            #424242;
}

#sitefront .module {width: 490px;}
#sitemain .module {width: 590px;}

#sitefront .module header h2, 
#sitemain .module header h2{
  margin:           0px;
  padding-top:      9px;
  font-family:      Helvetica;
  font-size:        18px;
  font-weight:      bold;
  line-height:      20px;
  color:            #2c2d2e;
}

#sitefront .module header,
#sitemain .module header {
  margin-bottom:    10px;
}

#sitefront .module header.clean,
#sitemain .module header.clean {
  margin-bottom:    0px !important;
}

#twitterfeed.module header {
  margin-top:       -18px;
	margin-bottom:    38px;
}

#twitterfeed.module header h2 {
  margin-top:       -5px;
}

#twitterfeed.module div {
  padding-top:      19px;
}

#sitecentered .admin {
  padding:          10px;
  max-width:        605px;
  min-height:       30px;
  margin-bottom:    40px;
  background-color: transparent;
  background-image: url('images/bg-admin.png');
  background-repeat:no-repeat;
  font-family:      Helvetica;
  font-size:        13px;
  color:            #424242;
  border-bottom:    1px #cccccc solid
}

#filemanagement div.previmg {
  width:            100%; 
  text-align:       center;
}

#filemanagement div.previmg img {
  display:          block;
  margin-left:      auto;
  margin-right:     auto;
  border:           0px;
  max-width:        600px;
}

/* ############### */
/* section replies */
/* ############### */

#sitemain #discussion {
  width:            605px;
  min-height:       30px;
  margin-bottom:    40px;
  font-family:      Helvetica;
  font-size:        13px;
  color:            #2c2d2e;
}

#discussion h2 {
  padding-left:     150px;
	margin-bottom:    10px;
}

#discussion .reply {
  position:         relative;
  width:            99%;
  min-height:       70px;
  clear:            both;
  margin-top:       5px;
  background-color: transparent;
  background-image: url('images/bg-section-divider.png');
  background-repeat: no-repeat;
}

#discussion .poster {
  float:            left;
  width:            135px;
  padding-top:      7px;
  margin-right:    15px;
  text-align:       right;
}

#discussion .poster small { 
  display:          block;
  font-size:        11px;
  font-weight:      normal;
  color:            #616161;
}

#discussion .poster sub { 
  display:          block;
  padding-top:      7px;
  font-size:        10px;
  font-weight:      normal;
  color:            #616161;
}

#discussion .poster ul,
#discussion .poster li {
  display:block;
	padding: 0px;
	margin: 0px;
}

#discussion ul,
#discussion ul li {
  font-family:      Helvetica;
  font-size:        13px;
  line-height:      18px;
  color:            #424242;
}

#discussion li a {
  color:            #2c2d2e;
  font-size:        13px;
  font-weight:      bold;
	text-decoration:  none;
}

/* dropdown */
#discussion li.item:hover > ul {
  display:          block;
}

#discussion li.item ul {
  display:          none;
  position:         absolute;
  margin:           0px;
  padding:          0px;
  top:              22px;
  left:             4px;
  z-index:          3;
  background:       #323232;
  border:           1px #1f1f1f solid;
  
  filter:           alpha(opacity=90);
  opacity:          0.9;
  
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius:    3px;
  min-width:110px;
}

#discussion li.item ul li.subitem {
  display:          block;
  float:            none;
  margin:           0px;
  padding:          0px;
	padding-left:     10px;
	padding-right:    10px;
  line-height:      25px;
  font-family:      Helvetica;
  font-size:        13px;
  color:            #9c9ea0;
  text-align:       center;
}

#discussion li.item ul li.subitem a:link,
#discussion li.item ul li.subitem a:visited,
#discussion li.item ul li.subitem a:active {
  color:            #b6b8ba;
  font-size:        13px;
  font-weight:      normal;
	text-decoration:  none;
}
#discussion li.item ul li.subitem a:hover {
  color:            #e6e6e6;
}

#discussion li.item ul li.subdivider {
  display:          block;
  float:            none;
  width:            100%;
  height:           2px;
  background:       url('images/menu-vert-divider.png') repeat-x;
  background-position: 50% 0px;
}

#discussion .reaction {
  float:            left; 
  width:            440px;
  color:            #424242;
  line-height:      18px;
  padding-top:      7px;
  padding-bottom:   25px;
  min-height:       60px;
}

#discussion .reaction a:link,
#discussion .reaction a:visited,
#discussion .reaction a:active {
  color:            #cd0219;
  text-decoration:  none;
}
#discussion .reaction a:hover {
  color:            #4a4b4c;
}

#discussion footer h2 {
  margin-top:       9px;
  padding-top:      0px;
}

#discussion div#replyerror {
  margin-left:      125px;
  margin-bottom:    5px;
  background-color: pink;
  color:            red;
  border:           1px red solid;
  padding:          2px;
  font-weight:      bold;
}

#discussion div#replynotloggedin {
  width:            100%;
  text-align:       right;
  margin-bottom:   5px;
}

#discussion div#replynotloggedin a {
  color:            #cd0219;
}

#polladmin div {
	margin-bottom: 10px;
}

/* ############# */
/* section aside */
/* ############# */

aside .module {
  width:            376px; 
  min-height:       30px;
  margin-top:       40px;
  background-color: transparent;
  background-image: url('images/bg-section.png');
  background-repeat: no-repeat;
	font-family:      Helvetica;
	font-size:        13px;
	color:            #424242;
}

aside#related .module {
  width:            293px; 
  min-height:       30px;
  margin-top:       40px;
  background-color: transparent;
  background-image: url('images/bg-section.png');
  background-position: -35px 0;
  background-repeat: no-repeat;
	font-family:      Helvetica;
	font-size:        13px;
	color:            #424242;
}

aside .module:first-child,
aside#related .module:first-child {
	margin-top:       15px;
}

aside .misc:first-child,
aside#related .misc:first-child {
	margin-top:       15px;
}

aside .misc {
  width:            376px; 
  min-height:       15px;
  background-color: transparent;
  background-image: url('images/bg-section.png');
  background-repeat: no-repeat;
  margin-top:       40px;
}

aside#related .misc {
  width:            293px; 
  min-height:       15px;
  background-color: transparent;
  background-image: url('images/bg-section.png');
  background-repeat: no-repeat;
  margin-top:       40px;
}

aside .miscbg {
  background-position: 0px 11px;
}

aside .module header {
  margin-bottom:    10px;
}

aside .module header.clean {
  margin-bottom:    0px;
}

aside .misc header {
  margin-bottom:    10px;
  font-family:      Helvetica; 
  font-size:        8px;
  font-weight:      normal; 
  color:            #919191;
}

aside header h2 a {
  color:            #000000;
}

aside header h2 {
  margin:           0px;
  padding-top:      9px;
  font-family:      Helvetica;
  font-size:        18px;
  font-weight:      bold;
  line-height:      20px;
  color:            #2c2d2e;
}

aside header h2 .small {
  font-size:        13px !important;
}

aside header h2 .small a:link,
aside header h2 .small a:visited,
aside header h2 .small a:active {
  color: inherit !important;
  text-decoration: none;
}
aside header h2 .small a:hover {
  text-decoration: underline;
}

aside header h2 .small a:first-child {
  text-decoration: underline;
}

aside header h4,
.module header h4 {
  font-family:      Helvetica;
  font-size:        13px;
	line-height:      18px;
  font-weight:      bold;
  color:            #2c2d2e;
  margin:           0px;
  margin-bottom:    2px;
  padding-top:      10px;
  float:            left;
}

aside header h4 .small {
  font-size:        11px;
	font-weight:      normal;
	color:            #616161
}

aside header h4 a:link,
aside header h4 a:visited,
aside header h4 a:active {
  color:            inherit !important;
}
aside header h4 a:hover {
  text-decoration:  underline !important;
}

aside table {
  border-collapse:  collapse; 
  width:            100%; 
  table-layout:     fixed;
	clear:both;
}

aside table td {
  font-family:      Helvetica;
  font-size:        13px;
  font-weight:      normal;
  color:            #424242;
  padding-right:    5px;
  vertical-align:   top;
}

aside table td.replies {
  font-family:      Helvetica;
  font-size:        11px;
  color:            #cd0219;
  width:            20px;
  vertical-align:   bottom;
  padding-right:    0px;
}

aside table td .small{
  font-family:      Helvetica;
  font-size:        11px;
  font-weight:      normal;
  color:            #cd0219 !important;
}

aside .carousel {
  height:           220px;
  width:            374px;
  border:           1px #707171 solid;
  clear:            both;
}

aside .carousel img {
  display:          block;
  float:            left;
}

aside .carousel div.fadeimage {
  height:           220px;
  width:            374px;
  position:         relative;
  /*top:              -15px;*/
}

aside .carousel div.fadeimage img {
  width:            374px;
  height:           220px;
}

aside .carousel div.fadeimage div {
  background-color: rgba(0, 0, 0, 0.5); 
  width:            374px;
  display:          block;
  position:         absolute;
  bottom:           0;
}

aside .carousel div.fadeimage h4 {
  font-family:      Helvetica;
  font-size:        13px;
  font-weight:      bold;
  color:            #f4f4f4;
  float:            left;
  padding:          10px 5px 0 10px;
}
aside .carousel div.fadeimage p {
  font-family:      Helvetica;
  font-size:        13px;
  font-weight:      normal;
  color:            #f4f4f4;
  padding:          10px 10px 10px 10px;
}

aside .carousel div.fadeimage h4, aside .carousel div.fadeimage p {
  color:            white;
  margin:           0;
}

aside .carousel div.fadeimage a {
  color:            #ffffff;
  text-decoration:  none;
}

aside .pagination {
  background:       url('images/bg-pagination.png') no-repeat transparent;
  height:           30px;
  width:            376px;
  text-align:       center;
  padding-top:      7px;
}

aside .pagination a {
  background:       url('images/pagination_idle.png') no-repeat transparent;
  width:            15px;
  height:           15px;
  margin:           0 5px 0 0;
  display:          inline-block;
}

aside .pagination a.selected {
  background:       url('images/pagination_selected.png') no-repeat transparent;
  cursor:           default;
}

aside .pagination a span {
  display:          none;
}

aside .clearfix {
  float:            none;
  clear:            both;
}

/* ############ */
/* module style */
/* ############ */

.module div {
  margin-top:       8px;
}

.module div.is-row {
  float:            left; 
  margin-top:       2px; 
  margin-bottom:    38px;
}

.module div.is-row:last-child {
  margin-bottom:    0px;
}

.module div span.normal{
  font-size:        13px;
  line-height:      18px;
}

.module div span.small { 
  font-size:        11px;
  font-weight:      normal;
  color:            #616161;
}

.module a:link,
.module a:visited,
.module a:active {
  color:            #cd0219;
  text-decoration:  none;
}
.module a:hover {
  color:            #4a4b4c;
}

.module a.invert:link,
.module a.invert:visited,
.module a.invert:active {
  color:            #424242;
  text-decoration:  none;
}
.module a.invert:hover {
  color:            #cd0219;
}

.module .rating {
  margin-top:       9px;
  margin-left:      7px;
  float:            left;
}

.module .rating img {
  height:           10px;
  width:            11px;
  margin:           -1px;
}

.module fieldset {
  width:            100%;
  border:           1px #c9c9c9 solid;
  background:       #fdfdfd;
  margin:           0px 0 0 1px;
}

.module fieldset div:first-child {
  padding:          5px 5px 5px 5px;
}

.module fieldset td
{
  text-indent:      -10px;
  padding-left:     10px;
}

.module .colomn-size-2 {
  float:            left;
  width:            250px;
  line-height:      18px;
  font-size:        13px;
}

.module .colomn-sep-2 {
  float:            left;
  margin-right:     80px;
}

.module .dealer span.email {
  margin-right:     25px;
}

.module .dealer span.website {
  margin-right:     15px;
}

.module .colomn-size-3 {
  float:            left;
  width:            170px;
  line-height:      18px;
  font-size:        13px;
}

.module .colomn-sep-3 {
  float:            left;
  margin-right:     35px;
}

.module .member img {
  margin-bottom:    2px;
}

.admin a:link,
.admin a:visited,
.admin a:active {
  color:            #cd0219;
  text-decoration:  none;
  font-weight:      bold;
}
.admin a:hover {
  color:            #4a4b4c;
}

.admin img.error {
  border:           0px;
  padding:          5px;
}

input { 
  display:          inline;
}

input.radio{
  float:            left;
}

input.withspacing {
  margin-top:       5px;
}

label.alignleftb {
  margin-right:     5px; 
  margin-top:       4px; 
  font-weight:      bold;
}

label.radio {
  display:block;
  position: relative;
  left: 10px;
  top:      4px;
  margin-left:      5px;
  text-indent:      -5px;
}

#prefs label.radio {
  left:      33px;
  text-indent:      0px;
}

label.subject {
  font-weight: bold;
}

#recentpoll.module div {
  margin-top:       0px;
  margin-bottom:    0px;
}

#recentpoll.module fieldset {
  width:            354px;
}

#recentpoll.module fieldset div.answer {
  margin-top:       4px;
}

#recentpoll.module fieldset div.answer:first-of-type {
  margin-top:       8px;
}

#recentpoll.module table {
  margin-top:       8px;
  margin-bottom:    10px;
}

#recentpoll.module td.votes {
  width:            25px;
  text-align:       right;
}

#recentpoll.module td.progress {
  width:            110px;
  padding-top:      2px;
}

.webkit #recentpoll.module td.progress {
  width:            130px;
  padding-top:      2px;
}

#polladmin header {
  padding-bottom: 13px;
}

#polladmin #pollresults table {
  padding-top:       8px;
  padding-bottom:    10px;
}

#polladmin #pollresults td.votes {
  width:            45px;
  text-align:       right;
}

#polladmin #pollresults td.progress {
  width:            110px;
  padding-top:      2px;
}

.webkit #polladmin #pollresults td.progress {
  width:            130px;
  padding-top:      2px;
}



/* ############ */
/* form buttons */
/* ############ */

.buttons {
  margin:           0 0 0 0px !important;
  padding:          0 0 0 0 !important;
  float:            left;
  height:           40px;
  width:            194px;
  background:       url('images/buttons-panel.png') no-repeat;
  background-position: 50% 0px;
}

.module .buttons {
  margin:           0 0 0 1px !important;
}

#discussion .buttons {
  margin:           -6px 0 0 0 !important;
  position:         relative;
  left:             150px;
}

.buttons .btn {
  float:            inherit;
  background:       none;
  border:           none;
  font-family:      Helvetica;
  font-size:        13px;
  color:            #b6b8ba;
  line-height:      18px;
  height:           30px;
  padding-left:     18px;
  padding-right:    18px;
}

#discussion .btn {
  padding-left:     20px;
  padding-right:    20px;
}

.buttons .btn:hover {
  color:            #e6e6e6
}

.buttons .divider {
  display:          block;
  float:            left;
  width:            2px;
  height:           30px;
  background:       url('images/account-divider.png') no-repeat;
  background-position: 50% 0px;
}

.admin .ctrbtns {
  margin-left:      auto;
  margin-right:     auto;
  margin-top:       5px;
  width:            50px;
}

input.button {
  border:           1px #000 solid;
  background-color: #606161;
  color:            #dddddd;
  font-weight:      bold;
  padding:          1px;
  font-size:12px;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.quoteblock {
  padding:          5px;
  padding-left:     25px;
  padding-right:    25px;
  margin:           0px;
  width:            92%;
  margin-left:      auto;
  margin-right:     auto;
  background-color: #F5F5F5;
  background-image: url('images/quote-open.png'), url('images/quote-close.png');
  background-repeat: no-repeat, no-repeat;
  background-position: 5px 7px, 98.9% 96%;
  font-family:      Helvetica;
  font-size:        13px;
  line-height:      18px;
  color:            #424242;
  
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}

div.code, div.file {
  width:            98%;
  margin-left:      auto;
  margin-right:     auto
}

div.file fieldset {
  border:           1px #d5d5d5 solid;
  padding:          3px;
}

div.file fieldset legend {
  color:#333333;
}


/* ############## */
/* section footer */
/* ############## */

#footerleft .placeholder {
  position:         relative;
  width:            645px;
  height:           70px;
}

#footerright .placeholder {
  position:         relative;
  width:            379px;
  height:           80px;
}

nav#secondary {
  position:         absolute; 
  top:              15px;
  left:             13px;
  width:            645px;
  height:           40px;
}

nav#secondary ul {
  margin:           0px;
  padding:          0px;
  float:            left;
}

nav#secondary ul li.item {
  display:          block;
  float:            left;
  font-family:      Helvetica;
  color:            #545557;
  font-size:        15px;
  line-height:      40px;
  padding-left:     15px;
  padding-right:    15px;
}

nav#secondary ul li.divider {
  display:          block;
  float:            left;
  width:            2px;
  height:           40px;
  background:       url('images/menu-divider.png') no-repeat;
  background-position: 50% -5px;
}

nav#secondary ul li a:link,
nav#secondary ul li a:visited,
nav#secondary ul li a:active {
  display:          block;
  text-decoration:  none;
  font-weight:      bold;
  font-size:        14,5px;
  text-shadow:      0px 1px 0px #ffffff;
  color:            #545557;
}
nav#secondary ul li a:hover {
  color:            #2b2b2b;
}

.webkit nav#secondary ul li a:link,
.webkit nav#secondary ul li a:visited,
.webkit nav#secondary ul li a:active {
  display:          block;
  text-decoration:  none;
  font-weight:      bold;
  text-shadow:      0px 1px 0px #ffffff;
  color:            #000000;
  -webkit-mask-image: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,1)), 
    color-stop(0.17,rgba(0,0,0,1)), color-stop(0.50,rgba(0,0,0,0.6)), color-stop(0.70,rgba(0,0,0,0.4)), color-stop(0.92,rgba(0,0,0,7)), to(rgba(0,0,0,0.9)));
  -webkit-transition: all .3s ease-out;
}
.webkit nav#secondary ul li a:hover {
  color:            #000000;
  -webkit-mask-image: -webkit-gradient(linear, center top, center bottom, from(rgba(0,0,0,1)), color-stop(0.1,rgba(0,0,0,1)), color-stop(0.30,rgba(0,0,0,1)), color-stop(0.75,rgba(0,0,0,0.5)), to(rgba(0,0,0,1)));
  -webkit-transition: all .3s ease-out;
}

#footerright #colofon {
  position:         absolute; 
  top:              26px;
  right:            10px; 
  width:            300px; 
  height:           35px;
}

#colofon header {
  width:            100%;
  font-family:      Helvetica;
  font-size:        13px;
  font-weight:      normal;
  color:            #424242;
  margin-bottom:    5px; 
}

#about_team table, #about_law table {
  width:            100%; 
  border-collapse:  collapse;
}

#about_team th, #about_law th {
  height:           35px; 
  border-top:       1px #CFCFCF solid; 
  background-color: #E5E6E7;
}

#about_team td, #about_law td {
  height:           35px; 
  border-top:       1px #CFCFCF solid;
  padding-right:3px;
}
#about_law td {
  vertical-align: text-top;
}

#about_team td.highlight, #about_law td.highlight {
  height:           35px;
  border-top:       1px #CFCFCF solid;
  background-color: #F4F4F4
}

#about_team td.bottom, #about_law td.bottom {
  height:           35px; 
  border-top:       1px #CFCFCF solid; 
  border-bottom:    1px #CFCFCF solid;
  background-color: #F4F4F4
}

/* ############ */
/* table styles */
/* ############ */

table td {
	vertical-align:   text-top;
}

table th.fnumber,
table td.fnumber {
	text-align:       right;
}

table th.fdate,
table td.fdate {
	text-align:       right;
}

table img.icon {
	position:         relative;
	top:              2px;
	height:           12px;
}


/* ########### */
/* text styles */
/* ########### */

span.bold { font-weight: bold; }
span.italic { font-style: italic; }
span.underline { text-decoration: underline; }
span.strikethrough { text-decoration: line-through; }
span.overline { text-decoration:overline; }
span.mod { border:2px #f00 solid; padding:10px; display:block; /*width:100%*/ }
span.bullettopic { color:#fdfdfd; }
span.bulletnews { color:#424242; }

ol.listdecimal { list-style: decimal; padding-left: 15px;}
ul.listbullet { list-style: disc; padding-left: 15px; }
ul.listlowerroman { list-style: lower-roman; padding-left: 15px; }
ul.listupperroman { list-style: upper-roman; padding-left: 15px;}
ul.listloweralpha { list-style: lower-alpha; padding-left: 15px;}
ul.listupperalpha { list-style: upper-alpha; padding-left: 15px;}

label.error { float: none; color: #cd0219; padding: 0px .5em 0px .5em; vertical-align: baseline; }

.ui-tooltip {
  padding: 3px;
  border-radius: 2px;
  font-size: 11px;
}

@-webkit-keyframes blinker {  
  from { opacity: 0.0; }
  to { opacity: 1.0; }
}

.blinkeffect {
  -webkit-animation-name: blinker;
  -webkit-animation-timing-function: cubic-bezier(1.0,0,1.0);
  -webkit-animation-duration: 2s; 
}

.pulseeffect {
  -webkit-animation-name: blinker;
  -webkit-animation-timing-function: cubic-bezier(1.0,0,1.0);
  -webkit-animation-iteration-count: 3;
  -webkit-animation-duration: 1s; 
}

.notification {
	border-left: 2px solid green;
}

/* ############ */
/* forum styles */
/* ############ */

#forummain a:link,
#forummain a:visited,
#forummain a:active {
  color:            #cd0219;
  text-decoration:  none;
}
#forummain a:hover {
  color:            #4a4b4c;
}

#forummain .module {
  min-height:       30px;
  margin-bottom:    40px;
  background-color: transparent;
  background-image: url('images/bg-forum-section.png');
  background-repeat:no-repeat;
  font-family:      Helvetica;
  font-size:        13px;
  color:            #424242;
}

#breadcrumb {
  margin-bottom: 10px;
}

#breadcrumb .pipe {
  padding:          0 0.4em; 
  color:            #888;
}

/*#forummain .module {width: 490px;}*/